<?xml version="1.0" encoding="UTF-8" ?>
<Magic Version="2.0">
    <String Name="IDS_CAMERA_MAKER" Title="Marque de l&apos;appareil photo" Title.TID="{49540349-A0DC-4F51-92DD-2EBD052C6DB4}" Value="1" ></String>
    <String Name="IDS_CAMERA_MODEL" Title="Modèle de l&apos;appareil photo" Title.TID="{65EA2C6A-AC4E-4FED-9158-C16D38DA08C2}" Value="2" ></String>
    <String Name="IDS_CAMERA_ISO_SPEED_RATINGS" Title="Paramètre ISO" Title.TID="{D458CA4D-14DC-4D68-A3E6-05B468AB96E0}" Value="3" ></String>
    <String Name="IDS_CAMERA_SHUTTER_SPEED_VALUE" Title="Vitesse d&apos;obturation" Title.TID="{15DA5F08-7504-4674-894F-625FFE255BD1}" Value="4" ></String>
    <String Name="IDS_CAMERA_APERTURE_VALUE" Title="Valeur d&apos;ouverture" Title.TID="{D3AEB672-83BF-48B3-9815-6BD20DF909E6}" Value="5" ></String>
    <String Name="IDS_CAMERA_EXPOSURE_BIAS_VALUE" Title="Polarisation d&apos;exposition" Title.TID="{D131D8AA-186B-4E14-9E2D-C887B9676847}" Value="6" ></String>
    <String Name="IDS_CAMERA_FLASH" Title="Flash" Title.TID="{CBECE634-04E0-48E2-B2DE-12642504494B}" Value="7" ></String>
    <String Name="IDS_CAMERA_FOCAL_LENGTH" Title="Distance focale" Title.TID="{3AD8CEA2-2382-4FFB-BDCB-390A8BA15E79}" Value="8" ></String>
    <String Name="IDS_CAMERA_IMAGE_UNIQUE_ID" Title="ID image unique" Title.TID="{2F4C5EF2-0322-4336-B900-5AACA1377A74}" Value="9" ></String>
    <String Name="IDS_CAMERA_PICTURE_QUALITY_MODE" Title="Résolution" Title.TID="{D8BFB8FD-CE48-4E13-B53F-85418961C531}" Value="10" ></String>
    <String Name="IDS_CAMERA_AUTO_FOCUS_MODE" Title="Paramètre de mise au point" Title.TID="{3945553D-FA4B-4A0D-93D0-057D724758E3}" Value="11" ></String>
    <String Name="IDS_CAMERA_EXPOSURE_MODE" Title="Mode d&apos;exposition" Title.TID="{1A48F5A5-F30A-4F95-943D-53F47E1D7B51}" Value="12" ></String>
    <String Name="IDS_CAMERA_LENS_FOCUS_RANGE" Title="Plage de mise au point d&apos;objectif" Title.TID="{741E7A94-212D-4792-A682-DE733D5CEA86}" Value="14" ></String>
    <String Name="IDS_CAMERA_FIRMWARE_VERSION" Title="Version du micrologiciel " Title.TID="{385062BD-172B-478C-BE8C-3F937BEA2139}" Value="15" ></String>
    <String Name="IDS_ON" Title="Activé" Title.TID="{49D63C79-21B6-4761-831D-2A81BE4085A5}" Value="16" ></String>
    <String Name="IDS_OFF" Title="Désactivé" Title.TID="{73C8C34D-C0AA-4C99-8B87-5608EE7D1473}" Value="17" ></String>
    <String Name="IDS_UNKNOWN" Title="Inconnu" Title.TID="{292A0786-C6BC-482C-8F90-00B16F0E2DC6}" Value="19" ></String>
    <String Name="IDS_CAMERA_SOFTWARE" Title="Logiciel" Title.TID="{4FAB543B-6855-4E42-814C-08F58D1DF9CF}" Value="20" ></String>
    <String Name="IDS_CAMERA_DATETIME" Title="Date  Heure" Title.TID="{68EC61B8-7C53-4636-908A-DCC112ED28B2}" Value="21" ></String>
    <String Name="IDS_CAMERA_EXPTIME" Title="Temps de pose" Title.TID="{1234BDBE-9564-4BD9-A478-0675F43B2F2D}" Value="22" ></String>
    <String Name="IDS_CAMERA_FNUMBER" Title="Nombre F" Title.TID="{615BBA4E-9CF5-493C-9888-5D1743A0DDAD}" Value="23" ></String>
    <String Name="IDS_CAMERA_EXPPROG" Title="Programme de pose" Title.TID="{5496F04F-01E0-47ED-98CB-8A45BD3BEB48}" Value="24" ></String>
    <String Name="IDS_CAMERA_ORGDATE" Title="Date heure d&apos;origine" Title.TID="{48EF4588-ECBA-400D-8292-8EC25D48D90A}" Value="25" ></String>
    <String Name="IDS_CAMERA_DIGTDATE" Title="Date Heure de numérisation" Title.TID="{E72A9A98-9A40-453A-8FD0-D7F801F2A647}" Value="26" ></String>
    <String Name="IDS_CAMERA_METERMODE" Title="Mode de mesure" Title.TID="{21FD6A59-331B-4691-9222-47C380490DD8}" Value="27" ></String>
    <String Name="IDS_CAMERA_X3fCameraSerialNumbe" Title="Numéro de série de l&apos;appareil photo" Title.TID="{71EFEA3D-E5A5-4397-959E-9ADE3DFED89F}" Value="28" ></String>
    <String Name="IDS_CAMERA_X3fDriveMode" Title="Mode Lecture " Title.TID="{76EF5582-7770-4C1A-94B2-1DC2C2A3AEBA}" Value="29" ></String>
    <String Name="IDS_CAMERA_X3fFocusMode" Title="Mode Mise au point" Title.TID="{14BB8DC6-16EB-4647-94A8-6CF0AC7CB5F5}" Value="30" ></String>
    <String Name="IDS_CAMERA_X3fWhiteBalanceMode" Title="Mode Balance des blancs" Title.TID="{687A056F-A999-4538-BCB3-A18E3BDA8C8F}" Value="31" ></String>
    <String Name="IDS_CAMERA_X3fLensID" Title="ID de l&apos;objectif" Title.TID="{4389CB8E-FCE1-47FD-BF6B-06EF0369B1DA}" Value="32" ></String>
    <String Name="IDS_CAMERA_X3fLensARange" Title="Portée de l&apos;objectif A" Title.TID="{497049CE-F5C6-4935-AAB7-65FDF8E7A2AC}" Value="33" ></String>
    <String Name="IDS_CAMERA_X3fIntegrationTime" Title="Temps d&apos;intégration" Title.TID="{07918C88-A561-4B1E-9B51-61474F4DE4BA}" Value="34" ></String>
    <String Name="IDS_CAMERA_X3fWhiteBalanceDesc" Title="Description de balance des blancs" Title.TID="{640614AA-04D3-4B17-83CE-AD4EA4AD4D5E}" Value="35" ></String>
    <String Name="IDS_CAMERA_COLORSPACE" Title="Espace couleur" Title.TID="{0CB60325-596B-4BC0-80FE-5BED5564FA11}" Value="36" ></String>
    <String Name="IDS_EXIF_COLORSPACE_RGB_EXIF" Title="sRGB" Title.TID="{360D8F99-6BE9-4516-9F78-459DC830C363}" Trans="0" Value="37" ></String>
    <String Name="IDS_EXIF_COLORSPACE_UNCALIBRATE" Title="Non calibré" Title.TID="{27A3359D-FA59-413A-8EEB-3C8A8AFA26D0}" Value="38" ></String>
    <String Name="IDS_CAMERA_EXIFVERSION" Title="Version EXIF" Title.TID="{F5392BA9-398B-455A-BADA-10711E43D859}" Value="39" ></String>
    <String Name="IDS_CAMERA_FILESOURCE" Title="Source de fichier" Title.TID="{2D7BC084-9305-450F-B0ED-C39891AC3B5B}" Value="40" ></String>
    <String Name="IDS_EXIF_FILESOURCE_FS_EXIF" Title="Scanner de film" Title.TID="{695A2173-2D7B-45DE-A6B5-B2E4960C8F47}" Value="41" ></String>
    <String Name="IDS_EXIF_FILESOURCE_RPS_EXIF" Title="Scanner d&apos;impression réflective" Title.TID="{AAB24883-C085-4B9F-9DF5-F673B29712F2}" Value="42" ></String>
    <String Name="IDS_EXIF_FILESOURCE_DSC_EXIF" Title="DSC" Title.TID="{125AE2C0-6ECF-4987-A8A6-02FB831FFFB6}" Value="43" ></String>
    <String Name="IDS_EXIF_TAG_ARTIST_EXIF" Title="Artiste" Title.TID="{E7371ADD-5E1E-4DA5-BFAB-8544AAFE4FA9}" Value="44" ></String>
    <String Name="IDS_EXIF_SCENECAPTURETYPE_STAND" Title="Standard" Title.TID="{5BC78FD1-2D15-422D-858A-FFCFA99D367F}" Value="45" ></String>
    <String Name="IDS_EXIF_SCENECAPTURETYPE_LANDS" Title="Paysage" Title.TID="{78A99E77-F8AE-4DC4-A422-A89EC247DB9E}" Value="46" ></String>
    <String Name="IDS_EXIF_SCENECAPTURETYPE_PORTR" Title="Portrait" Title.TID="{F015D0D4-EBBA-4121-903C-D2AF4AABE0A2}" Value="47" ></String>
    <String Name="IDS_EXIF_SCENECAPTURETYPE_NIGHT" Title="Scène de nuit" Title.TID="{2FF2E08A-6C03-4EDB-8C3C-47F3B5789DFF}" Value="48" ></String>
    <String Name="IDS_CAMERA_SCENECAPTYPE" Title="Type de capture de scène" Title.TID="{670D579C-0E54-4BA7-8328-2A6FFAC6CC9E}" Value="49" ></String>
    <String Name="IDS_CAMARA_EXPOSUREMODE" Title="Mode d&apos;exposition" Title.TID="{C9F66B3F-5DA8-4A2D-BC63-D0B1C3429D51}" Value="50" ></String>
    <String Name="IDS_EXIF_EXPOSUREMODE_AUTO_EXIF" Title="Exposition automatique" Title.TID="{A99AE742-9C2B-479F-93F0-802DD04F1A15}" Value="51" ></String>
    <String Name="IDS_EXIF_EXPOSUREMODE_MANUAL_EX" Title="Exposition manuelle" Title.TID="{5804A7FB-9C47-4441-A726-A8325AECE259}" Value="52" ></String>
    <String Name="IDS_EXIF_EXPOSUREMODE_AUTOB_EXI" Title="Bracketing automatique" Title.TID="{AB82305E-3DF2-4495-9865-8182C931DCDA}" Value="53" ></String>
    <String Name="IDS_CAMERA_USERCOMMENT" Title="Remarque de l&apos;utilisateur" Title.TID="{5FD8A1E6-1414-4E8D-A500-29928E8F2CDB}" Value="54" ></String>
    <String Name="IDS_EXIF_COMP_RATIO_UNIT_EXIF" Title="Bits/pixel" Title.TID="{E66A1AB2-7AA4-4F8D-A4D3-F2F61D47BA5F}" Value="55" ></String>
    <String Name="IDS_CAMERA_COMPRESSRATE" Title="Taux de compression" Title.TID="{A979DEA2-5CC9-48AD-B347-49F53652F0B9}" Value="56" ></String>
    <String Name="IDS_CAMERA_LIGHTSOURCE" Title="Source lumineuse" Title.TID="{A34FDB31-AADF-497C-BAF7-E693EF73CBE7}" Value="57" ></String>
    <String Name="IDS_EXIF_LIGHTSOURCE_AUTO_EXIF" Title="Automatique" Title.TID="{2C224D71-10B9-40EC-A8A8-BD5A5DC4A012}" Value="58" ></String>
    <String Name="IDS_EXIF_LIGHTSOURCE_DAYLIGHT_E" Title="Lumière du jour" Title.TID="{F2F8A586-C5B2-45FF-BB71-65BE62F46D52}" Value="59" ></String>
    <String Name="IDS_EXIF_LIGHTSOURCE_FLASH_EXIF" Title="Flash" Title.TID="{194BA62E-CB70-4F30-9324-D876CD0A6A9F}" Value="60" ></String>
    <String Name="IDS_EXIF_LIGHTSOURCE_FLUO_EXIF" Title="Fluoreszenzlicht" Title.TID="{56291EAE-7689-4273-80A2-25A4FF1BAB30}" Value="61" ></String>
    <String Name="IDS_EXIF_LIGHTSOURCE_TUNG_EXIF" Title="Tungstène" Title.TID="{6BB245B5-0486-463E-8D8F-05B2E66B4EC9}" Value="62" ></String>
    <String Name="IDS_CAMERA_EXPOSUREINDEX" Title="Indice d&apos;exposition" Title.TID="{26E25395-253B-4070-9074-E92F6E165E87}" Value="63" ></String>
    <String Name="IDS_CAMERA_CUSTOMREND" Title="Rendu personnalisé" Title.TID="{3889083A-7BDF-481F-B79A-51AAAE690939}" Value="64" ></String>
    <String Name="IDS_EXIF_CUSTOMRENDERED_NORM_EX" Title="Normal" Title.TID="{5D614462-60E4-4106-B781-5DC62ED4728A}" Value="65" ></String>
    <String Name="IDS_EXIF_CUSTOMRENDERED_CUST_EX" Title="Personnalisé" Title.TID="{FE0EBB86-92C0-40D5-996C-0F578BC3DF3F}" Value="66" ></String>
    <String Name="IDS_CAMERA_WHITEBALANCE" Title="Balance des blancs" Title.TID="{5E5C2CF2-74BC-4ADD-8ED4-B899275DFEED}" Value="67" ></String>
    <String Name="IDS_EXIF_WHITEBALANCE_AUTO_EXIF" Title="Automatique" Title.TID="{C6048358-5456-4D58-89FD-3F6CF6E63569}" Value="68" ></String>
    <String Name="IDS_EXIF_WHITEBALANCE_MANUAL_EX" Title="Manuel" Title.TID="{A0050EB3-8B3D-4E69-8264-5803224992D3}" Value="69" ></String>
    <String Name="IDS_CAMERA_DIGITALZOOMRATE" Title="Rapport de grossissement du zoom numérique " Title.TID="{E4340B68-6180-4F7E-B050-6833D115D78B}" Value="70" ></String>
    <String Name="IDS_CAMERA_GAINCONTROL" Title="Réglage d&apos;amplification" Title.TID="{DF11638C-A3E0-48AC-ABF0-C7B1289610E9}" Value="71" ></String>
    <String Name="IDS_EXIF_GAINCONTROL_NONE_EXIF" Title="Aucun" Title.TID="{DEF0723D-CC77-483B-BE55-A2E706FDBEBB}" Value="72" ></String>
    <String Name="IDS_EXIF_GAINCONTROL_LOWUP_EXIF" Title="Amplification faible de la lumière" Title.TID="{EA3AD64E-DE60-42FA-AF0E-73C570636273}" Value="73" ></String>
    <String Name="IDS_EXIF_GAINCONTROL_HIGHUP_EXI" Title="Amplification forte de la lumière" Title.TID="{1621D16C-E993-44EC-A5EA-1DE209C495B4}" Value="74" ></String>
    <String Name="IDS_EXIF_GAINCONTROL_LOWD_EXIF" Title="Réduction faible de la lumière" Title.TID="{3014AB16-19AE-435C-86ED-2E16D37D4300}" Value="75" ></String>
    <String Name="IDS_EXIF_GAINCONTROL_HIGHD_EXIF" Title="Réduction forte de la lumière" Title.TID="{83E181AF-57A3-4029-805A-A0627B1170BA}" Value="76" ></String>
    <String Name="IDS_CAMERA_BRIGHTNESS" Title="Luminosité" Title.TID="{409B51AA-8BF0-41C0-987B-0DF6A0462EDE}" Value="77" ></String>
    <String Name="IDS_CAMERA_CONTRAST" Title="Contraste" Title.TID="{804703DB-7772-43C5-A3B9-060A87BA036E}" Value="78" ></String>
    <String Name="IDS_EXIF_CONTRAST_NORM_EXIF" Title="Normal" Title.TID="{5FB38343-2472-4F87-857B-8720518B0BCC}" Value="79" ></String>
    <String Name="IDS_EXIF_CONTRAST_SOFT_EXIF" Title="Doux" Title.TID="{9832BBB7-36E9-4DDF-A4FA-0403F43285E0}" Value="80" ></String>
    <String Name="IDS_EXIF_CONTRAST_HARD_EXIF" Title="Dur" Title.TID="{A70F688F-63DE-4885-95FD-6F193EC7FF81}" Value="81" ></String>
    <String Name="IDS_CAMERA_SATURATION" Title="Saturation" Title.TID="{8B97659F-F185-4729-BDD7-D5A9509FABAB}" Value="82" ></String>
    <String Name="IDS_EXIF_SATURATION_NORM_EXIF" Title="Normal" Title.TID="{58C3B7E9-746B-41D2-84AE-8D432163E096}" Value="83" ></String>
    <String Name="IDS_EXIF_SATURATION_LOW_EXIF" Title="Faible" Title.TID="{391DDB94-E5D2-43CE-AAAF-C9A20CD637CA}" Value="84" ></String>
    <String Name="IDS_EXIF_SATURATION_HIGH_EXIF" Title="Haute" Title.TID="{E6B8C8B7-AB98-4ACF-956E-695598C613B4}" Value="85" ></String>
    <String Name="IDS_CAMERA_SHAPNESS" Title="Netteté" Title.TID="{764B55E0-1374-4D2F-9E83-E5EDF29C3115}" Value="86" ></String>
    <String Name="IDS_EXIF_SHARPNESS_NORM_EXIF" Title="Normal" Title.TID="{D2B7AE5D-359B-4F34-AA4B-87322D893A8D}" Value="87" ></String>
    <String Name="IDS_EXIF_SHARPNESS_SOFT_EXIF" Title="Doux" Title.TID="{070F18E0-A2E5-4B12-BA99-BD79433D8EE2}" Value="88" ></String>
    <String Name="IDS_EXIF_SHARPNESS_HARD_EXIF" Title="Dur" Title.TID="{231DD0E3-DD92-4CC4-ADEF-113517BF1EF8}" Value="89" ></String>
    <String Name="IDS_CAMERA_DEVICESETTING" Title="Description des paramètres de l&apos;appareil" Title.TID="{C7FA10ED-1F60-4CFA-98D5-D50DB7837D03}" Value="90" ></String>
    <String Name="IDS_CAMERA_SUBJECTAREA" Title="Zone du sujet" Title.TID="{905E5CA9-4117-4932-8BA7-882FE9B20739}" Value="91" ></String>
    <String Name="IDS_EXIF_SUBJECTAREA_COOR_EXIF" Title="Coordonnées" Title.TID="{99607DAD-9F2D-4D8A-912B-30BB52F9857D}" Value="92" ></String>
    <String Name="IDS_EXIF_SUBJECTAREA_CIRC_EXIF" Title="Cercle" Title.TID="{29F68B7D-041E-42E6-8C8D-5EB814307654}" Value="93" ></String>
    <String Name="IDS_EXIF_SUBJECTAREA_RECT_EXIF" Title="Rectangle" Title.TID="{1287AE6E-4270-460E-9DAC-3D0D1F80DDEE}" Value="94" ></String>
    <String Name="IDS_CAMERA_SUBJECTINSTANCE" Title="Distance du sujet" Title.TID="{9EE416B0-8430-4F11-897D-F816B0B91749}" Value="95" ></String>
    <String Name="IDS_CAMERA_DISTANCERANGE" Title="Portée de la distance du sujet" Title.TID="{9D8343F8-780E-4B41-8ED4-436E15A5D9E0}" Value="96" ></String>
    <String Name="IDS_EXIF_SUBJECTDISTANCER_UNKN_" Title="Inconnu" Title.TID="{7A08D521-6E70-443F-880D-35862EBB7FFC}" Value="97" ></String>
    <String Name="IDS_EXIF_SUBJECTDISTANCER_MACR_" Title="Macro" Title.TID="{EB696C17-59B1-4C07-A9A4-C5C638879BB8}" Value="98" ></String>
    <String Name="IDS_EXIF_SUBJECTDISTANCER_CLOS_" Title="Vue rapprochée" Title.TID="{66F30A17-F3B0-4389-B1AF-C3AB9A88308B}" Value="99" ></String>
    <String Name="IDS_EXIF_SUBJECTDISTANCER_DIST_" Title="Vue éloignée" Title.TID="{CBDFFF55-AC83-484E-BAFC-A5A4DE88B516}" Value="100" ></String>
    <String Name="IDS_CAMERA_MAXAPERTURE" Title="Ouverture d&apos;objectif maximale" Title.TID="{39DFF90A-0105-40BF-A085-A74090491023}" Value="101" ></String>
    <String Name="IDS_CAMERA_FLASHENERGY" Title="Charge du flash" Title.TID="{6D1CB9AF-D34F-42E4-8BDC-3A4CDE704D19}" Value="102" ></String>
    <String Name="IDS_CAMERA_SCENETYPE" Title="Type de scène" Title.TID="{B8438BB8-C246-4247-BDA3-33E64399CB75}" Value="103" ></String>
    <String Name="IDS_EXIF_SCENETYPE_DIRECT_EXIF" Title="Une image photographiée directement" Title.TID="{099FDFFC-22FC-4B22-B8AD-64C1AD5517D8}" Value="104" ></String>
    <String Name="IDS_CAMERA_SENSINGMETHOD" Title="Méthode de détection" Title.TID="{488AAE0A-1365-4739-A8CE-2A90B4C240A7}" Value="105" ></String>
    <String Name="IDS_EXIF_SENSEMODE_NOTDEFINED_E" Title="Non défini" Title.TID="{18613F62-26B9-44D3-91AD-738346186132}" Value="106" ></String>
    <String Name="IDS_EXIF_SENSEMODE_1CHIP_EXIF" Title="Capteur zone couleur à une puce" Title.TID="{AD30F35B-495E-4995-A50A-82DF0136B424}" Value="107" ></String>
    <String Name="IDS_EXIF_SENSEMODE_2CHIP_EXIF" Title="Capteur zone couleur à deux puce" Title.TID="{70E86CA9-0EB6-4185-9825-D203B4F74800}" Value="108" ></String>
    <String Name="IDS_EXIF_SENSEMODE_3CHIP_EXIF" Title="Capteur de zone de couleur à trois puces" Title.TID="{FF71E651-5EC9-407F-B4F2-1358C85CC716}" Value="109" ></String>
    <String Name="IDS_EXIF_SENSEMODE_COLORSEQAREA" Title="Capteur séquentiel couleurs" Title.TID="{821BDDF5-612E-43D5-B873-DDF735D34113}" Value="110" ></String>
    <String Name="IDS_EXIF_SENSEMODE_TRILINEAR_EX" Title="Capteur trilinéaire" Title.TID="{015D2691-D548-436A-A7B1-51385B7D7938}" Value="111" ></String>
    <String Name="IDS_EXIF_SENSEMODE_COLORSEQLINE" Title="Capteur linéaire séquentiel couleur" Title.TID="{4E8A42B5-59CF-4B8C-8572-4441A1D4097B}" Value="112" ></String>
    <String Name="IDS_EXIF_METERMODE_UNKNOWN_EXIF" Title="Inconnu" Title.TID="{67C3DBFA-2594-4C66-B32C-1AEECAA3DD41}" Value="113" ></String>
    <String Name="IDS_EXIF_METERMODE_AVERAGE_EXIF" Title="Mesure moyenne" Title.TID="{C2AAC095-9C96-419B-8E66-6420670C7A1B}" Value="114" ></String>
    <String Name="IDS_EXIF_METERMODE_CENTER_EXIF" Title="Mesure moyenne pondérée centrale" Title.TID="{A6733B79-046A-4863-A3DB-C291A050B81E}" Value="115" ></String>
    <String Name="IDS_EXIF_METERMODE_SPOT_EXIF" Title="Spot" Title.TID="{7C63A091-9D3E-4ABF-8919-45DE06D7AA0D}" Value="116" ></String>
    <String Name="IDS_EXIF_METERMODE_MULTISPOT_EX" Title="Multi-spot" Title.TID="{57E42703-06FC-474A-A00F-5BB3D0071AC2}" Value="117" ></String>
    <String Name="IDS_EXIF_METERMODE_PATTERN_EXIF" Title="Motif" Title.TID="{B8B62D4D-2465-4CC4-B21D-F5C0F375BD83}" Value="118" ></String>
    <String Name="IDS_EXIF_METERMODE_PARTIAL_EXIF" Title="Partiel" Title.TID="{5EA82079-40F5-4C50-9950-B77610687226}" Value="119" ></String>
    <String Name="IDS_EXIF_METERMODE_OTHER_EXIF" Title="Autres" Title.TID="{748728BB-6F63-4249-8E37-DCD8B388E901}" Value="120" ></String>
    <String Name="IDS_EXIF_EXPOSURE_MANUAL_EXIF" Title="Manuel" Title.TID="{7ACBEE65-4AB2-4BF4-BA2D-4BEA6E78732C}" Value="121" ></String>
    <String Name="IDS_EXIF_EXPOSURE_NORMAL_EXIF" Title="Normal" Title.TID="{E497C165-B7F4-4457-8FD2-A9181D0674F9}" Value="122" ></String>
    <String Name="IDS_EXIF_EXPOSURE_APERTURE_EXIF" Title="Priorité d&apos;ouverture" Title.TID="{529BE16A-7FD3-436C-BFA3-AECB75D9F680}" Value="123" ></String>
    <String Name="IDS_EXIF_EXPOSURE_SHUTTER_EXIF" Title="Priorité Obturateur" Title.TID="{754AF200-A7E1-4599-87E6-B4BC01A204C1}" Value="124" ></String>
    <String Name="IDS_EXIF_EXPOSURE_CREATIVE_EXIF" Title="Mini" Title.TID="{12856A50-520F-41E2-91B5-DB5FC6215186}" Value="125" ></String>
    <String Name="IDS_EXIF_EXPOSURE_ACTION_EXIF" Title="Programme d&apos;action" Title.TID="{7941CF89-EC38-415C-874C-9A09F0DA1262}" Value="126" ></String>
    <String Name="IDS_EXIF_EXPOSURE_PORTRAIT_EXIF" Title="Portrait" Title.TID="{C0C368EA-8A5B-49FA-A46F-C0A6A83DBB75}" Value="127" ></String>
    <String Name="IDS_EXIF_EXPOSURE_LANDSCAPE_EXI" Title="Paysage" Title.TID="{3987CDA2-4D8C-435E-8293-1A0657F80AFF}" Value="128" ></String>
    <String Name="IDS_EXIF_EXPOSURE_TIME_UNIT_EXI" Title="Seconde" Title.TID="{21BC97BB-B21C-417C-A79E-35C0E95FD4AD}" Value="129" ></String>
    <String Name="IDS_EXIF_FOCAL_LEN_UNIT_EXIF" Title="min" Title.TID="{B824C793-42D6-4EC0-888A-C341E691223B}" Value="130" ></String>
    <String Name="IDS_EXIFID_GPSLatitude" Title="Latitude" Title.TID="{B19B5919-AA1F-423D-83FD-7FC33E817DA5}" Value="173" ></String>
    <String Name="IDS_EXIFID_GPSLongitude" Title="Longitude" Title.TID="{72F0E89E-BF95-4D8A-BB17-BAB636ACB486}" Value="174" ></String>
    <String Name="IDS_EXIFID_GPSAltitude" Title="Altitude" Title.TID="{067ADFB6-9496-48A9-AE12-1A003916D06E}" Value="175" ></String>
    <String Name="IDS_GPS_DEGREE" Title="°" Title.TID="{1BA63B7C-7E9D-40C2-B48E-8D23643F9F5B}" Trans="0" Value="176" ></String>
    <String Name="IDS_GPS_MINUTE" Title="&apos;" Title.TID="{C221133A-C047-422F-8A56-91F4C8F29ED9}" Trans="0" Value="177" ></String>
    <String Name="IDS_GPS_SECOND" Title="&quot;" Title.TID="{07303EEC-033E-4868-9586-B88DFB67DB98}" Trans="0" Value="178" ></String>
</Magic>